<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
    <title>T&T Scoring Board</title>
</head>
<body>
    <div id="main-container">
        <div id="score-board">
            <h1>T&T SCORE BOARD</h1>
            <img src="table.jpg" alt="table tennis">
        </div>
        <div id="player-set-score">
            <h2>Game Set Score</h2>
            <div>
                <h2>Player 1</h2>
                <p id="p1-game-score">0</p>
            </div>
            <div>
                <h2>Player 2</h2>
                <p id="p2-game-score">0</p>
            </div>
        </div>
        <div id="score">
            <label for="set">Choose # of Set:</label>
            <select name="set" id="set">
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
            </select>
            <label for="winning-score">Race To:</label>
            <select name="winning-score" id="winning-score">
                <option value="5">5</option>
                <option value="10">10</option>
                <option value="15">15</option>
                <option value="20">20</option>
            </select>
        </div>
        <div id="game-score">
            <h3>Game Score</h3>
            <p id="p1Display">0</p>
            <p id="p2Display">0</p>
        </div>
        <div id="score-button">
            <button id="player1">+ Player 1</button>
            <button id="reset">Reset</button>
            <button id="player2">+ Player 2</button>
        </div>
    </div>

    <script src="script.js"></script>
</body>
</html>